package com.railway.business.baseinfo.service;

import com.railway.business.baseinfo.domain.BusGlkg;
import java.util.List;
/**
* 基础数据-检查表-隔离开关
* @author author
* @date 2021/10/26
*/
public interface IBusGlkgService{

    /**
    * 新增
    */
    int create(BusGlkg busGlkg);

    /**
    * 删除
    */
    int delete(String[] ids);

    /**
    * 更新
    */
    int update(BusGlkg busGlkg);

    /**
    * 获取单个
    */
    BusGlkg getInfo(String id);

    /**
    * 查询列表
    */
    List<BusGlkg> getList(BusGlkg busGlkg);

}
